{ config, ... }:
{
  home = {
    sessionPath = [
      "${config.home.homeDirectory}/.local/bin"
    ];

    sessionVariables = {
      HACK = "${config.home.homeDirectory}/hackin";

      # TODO: remove this when neovim is installed.
      EDITOR = "nvim";
      VISUAL = "${config.home.sessionVariables.VISUAL}";
      SUDO_EDITOR = "${config.home.sessionVariables.VISUAL}";
    };

    shellAliases = {
      c = "clear";
    };
  };

  imports = [
    ./xdg.nix
  ];
}
